<PAMDataset>
  <PAMRasterBand band="1">
    <Description>sc13196034</Description>
    <NoDataValue>2.14748364700000E+009</NoDataValue>
    <GDALRasterAttributeTable />
    <Metadata>
      <MDI key="LAYER_TYPE">athematic</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
